SWFMovie_writeExports(3)

NAME
SWFMovie_writeExports - Write the EXPORTASSET tag with informations gathered by calls to

SYNOPSIS
#include <ming.h>

void SWFMovie_writeExports(SWFMovie movie);

PARAMETERS

SWFMovie movie
    Not Documented.

DESCRIPTION
SWFMovie_addExport. Call this function to control insertion of the EXPORTASSET tag, which is otherwise written at the END of the SWF.